msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:51+0200\n"
"PO-Revision-Date: 2009-04-11 13:22+0100\n"
"Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr "iniciar a reprodução"

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr "pausar a reprodução"

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr "parar a reprodução"

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr "ciclo: reinicia a reprodução no fim"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Leitor Multimédia"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "Tocar &automaticamente"
